<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700&family=Ubuntu:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>

<body>
    <section class="header">
        <video class="header__video" autoplay="true" loop="true" muted="muted">
            <source src="videos/video.mp4" type="video/mp4">
        </video>
        <div class="container">
            <div class="header__inner inner">
                <div class="header__top">
                    <div class="header__logo">
                        <img src="images/drupal-logo.svg" alt="Error" class="header__drupal-logo">
                    </div>
                    <ul class="header__ul">
                        <li class="main__li"><a href="#">ПОДДЕРЖКА DRUPAL</a></li>
                        <li class="adm main__li"><a href="#">АДМИНИСТРИРОВАНИЕ</a>
                            <ul class="header__ul-select">
                                <li>МИГРАЦИЯ</li>
                                <li>БЭКАПЫ</li>
                                <li>АУДИТ БЕЗОПАСНОСТИ</li>
                                <li>ОПТИМИЗАЦИЯ СКОРОСТИ</li>
                                <li>ПЕРЕЕЗД НА HTTPS</li>
                            </ul>
                        </li>
                        </li>
                        <li class="main__li"><a href="#">ПРОДВИЖЕНИЕ</a></li>
                        <li class="main__li"><a href="#">РЕКЛАМА</a></li>
                        <li class="adm main__li"><a href="#">О НАС</a>
                            <ul class="header__ul-select">
                                <li>КОМАНДА</li>
                                <li>DRUPALGIVE</li>
                                <li>БЛОГ</li>
                                <li>КУРСЫ DRUPAL</li>
                            </ul>
                        </li>
                        <li class="main__li"><a href="#">ПРОЕКТЫ</a></li>
                        <li class="main__li"><a href="#">КОНТАКТЫ</a></li>
                    </ul>

                </div>
                <div class="header__down">
                    <div class="header__info">
                        <div class="header__title">
                            Поддержка сайтов на Drupal
                        </div>
                        <div class="header__text">
                            Сопровождение и поддержка сайтов на CMS Drupal любых версий и запущенности
                        </div>
                        <a href="#">
                            <div class="header__button">
                                Тарифы
                            </div>
                        </a>
                    </div>
                    <div class="header__achievements">
                        <div class="header__item">
                            <div class="header__item1">
                                <div class="header__item-title1">
                                    #1
                                    <img src="images/cup.png" alt="Error">
                                </div>
                                <div class="header__item-text ">
                                    Drupal-разработчик в России по версии Рейтинга Рунета
                                </div>
                            </div>
                        </div>
                        <div class="header__item">
                            <div class="header__item-title">
                                3+
                            </div>
                            <div class="header__item-text">
                                средний опыт специалистов более 3 лет
                            </div>
                        </div>
                        <div class="header__item">
                            <div class="header__item-title">
                                14
                            </div>
                            <div class="header__item-text">
                                лет опыта в сфере Drupal
                            </div>
                        </div>
                        <div class="header__item">
                            <div class="header__item-title">
                                200+
                            </div>
                            <div class="header__item-text">
                                модулей и тем в формате DrupalGive
                            </div>
                        </div>
                        <div class="header__item">
                            <div class="header__item-title">
                                35 000
                            </div>
                            <div class="header__item-text">
                                часов поддержки сайтов на Drupal
                            </div>
                        </div>
                        <div class="header__item">
                            <div class="header__item-title">
                                200+
                            </div>
                            <div class="header__item-text">
                                Проектов <br> на поддержке
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="possibility">
        <div class="container">
            <div class="possibility__inner inner">
                <div class="possibility__info">
                    <div class="possibility__title">
                        13 лет совершенствуем компетенции в Drupal поддержке!
                    </div>
                    <div class="possibility__text">
                        Разрабатываем и оптимизируем модули, расширяем функциональность сайтов, обновляем дизайн
                    </div>
                </div>
                <div class="possibility__items">
                    <div class="possibility__item1">
                        <img src="images/1.svg" alt="Error">
                        <div class="possibility__item-text">
                            Добавление информации на сайт, создание новых разделов
                        </div>
                    </div>
                    <div class="possibility__item">
                        <img src="images/2.svg" alt="Error">
                        <div class="possibility__item-text">
                            Разработка и оптимизация модулей сайта
                        </div>
                    </div>
                    <div class="possibility__item">
                        <img src="images/3.svg" alt="Error">
                        <div class="possibility__item-text">
                            Интеграция с CRM, 1C, платежными системами, любыми веб-сервисами
                        </div>
                    </div>
                    <div class="possibility__item">
                        <img src="images/4.svg" alt="Error">
                        <div class="possibility__item-text">
                            Любые доработки функционала и дизайна
                        </div>
                    </div>
                    <div class="possibility__item1">
                        <img src="images/5.svg" alt="Error">
                        <div class="possibility__item-text">
                            Аудит и мониторинг безопасности Drupal сайтов
                        </div>
                    </div>
                    <div class="possibility__item">
                        <img src="images/6.svg" alt="Error">
                        <div class="possibility__item-text">
                            Миграция, импорт контента и апгрейд Drupal
                        </div>
                    </div>
                    <div class="possibility__item">
                        <img src="images/7.svg" alt="Error">
                        <div class="possibility__item-text">
                            Оптимизация и ускорение Drupal-сайтов
                        </div>
                    </div>
                    <div class="possibility__item">
                        <img src="images/8.svg" alt="Error">
                        <div class="possibility__item-text">
                            Веб-маркетинг, консультации и работы по SEO
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="support">
        <div class="container">
            <div class="support__inner inner">
                <div class="support__title">
                    Поддержка <br> от Drupal-coder
                </div>
                <div class="support__items">
                    <div class="support__item">
                        <div class="support__item-number">
                            01.
                        </div>
                        <div class="support__item-title">
                            Постановка задачи по Email
                        </div>
                        <div class="support__item-text">
                            Удобная и привычная модель постановки задач, при которой задачи фиксируются и никогда не теряются.
                        </div>
                        <img src="images/support1.svg" alt="Error">
                    </div>
                    <div class="support__item">
                        <div class="support__item-number">
                            02.
                        </div>
                        <div class="support__item-title">
                            Система Helpdesk – отчетность, прозрачность
                        </div>
                        <div class="support__item-text">
                            Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через браузер.
                        </div>
                        <img src="images/support2.svg" alt="Error">
                    </div>
                    <div class="support__item">
                        <div class="support__item-number">
                            03.
                        </div>
                        <div class="support__item-title">
                            Расширенная техническая поддержка
                        </div>
                        <div class="support__item-text">
                            Возможность организации расширенной техподдержки с 6:00 до 22:00 без выходных.
                        </div>
                        <img src="images/support3.svg" alt="Error">
                    </div>
                    <div class="support__item">
                        <div class="support__item-number">
                            04.
                        </div>
                        <div class="support__item-title">
                            Персональный менеджер проекта
                        </div>
                        <div class="support__item-text">
                            Ваш менеджер проекта всегда в курсе текущего состояния проекта и в любой момент готов ответить на любые вопросы.
                        </div>
                        <img src="images/support4.svg" alt="Error">
                    </div>
                    <div class="support__item">
                        <div class="support__container">
                            <div class="support__item-number">
                                05.
                            </div>
                            <div class="support__item-title">
                                Удобные способы оплаты
                            </div>
                            <div class="support__item-text">
                                Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, Paypal.
                            </div>
                        </div>
                        <img src="images/support5.svg" alt="Error">
                    </div>
                    <div class="support__item">
                        <div class="support__item-number">
                            06.
                        </div>
                        <div class="support__item-title">
                            Работаем с SLA и NDA
                        </div>
                        <div class="support__item-text">
                            Работа в рамках соглашений о конфиденциальности и об уровне качества работ.
                        </div>
                        <img src="images/support6.svg" alt="Error">
                    </div>
                    <div class="support__item">
                        <div class="support__item-number">
                            07.
                        </div>
                        <div class="support__item-title">
                            Штатные специалисты
                        </div>
                        <div class="support__item-text">
                            Надежные штатные специалисты, никаких фрилансеров.
                        </div>
                        <img src="images/support7.svg" alt="Error">
                    </div>
                    <div class="support__item">
                        <div class="support__item-number">
                            08.
                        </div>
                        <div class="support__item-title">
                            Удобные каналы связи
                        </div>
                        <div class="support__item-text">
                            Консультации по телефону, скайпу, в месенджерах.
                        </div>
                        <img src="images/support8.svg" alt="Error">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="expert">
        <div class="container">
            <div class="expert__inner inner">
                <div class="expert__laptop">
                    <img src="images/laptop.png" alt="Error">
                </div>
                <div class="expert__container">
                    <div class="expert__content">
                        <div class="expert__title">
                            Экспертиза в Drupal, опыт 14 лет!
                        </div>
                        <div class="expert__items">
                            <div class="expert__item">
                                Только системный подход – контроль версий, резервирование и тестирование!
                            </div>
                            <div class="expert__item">
                                Только Drupal сайты, не берем на поддержку сайты на других CMS!
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="plans">
        <div class="container">
            <div class="plans__inner inner">
                <div class="plans__title">
                    Тарифы
                </div>
                <div class="plans__items">
                    <div class="plans__item1">
                        <div class="plans__item1-top">
                            <div class="plans__item1-name">
                                Стартовый
                            </div>
                            <div class="plans__item1-container">

                                <div class="plans__item1-price">
                                    2000
                                </div>
                                <div class="plans__item1-val">
                                    ₽
                                </div>
                            </div>
                            <div class="plans__item1-time">
                                в час
                            </div>
                        </div>
                        <ul class="plans__item1-ul">
                            <li>Предоплата от 2 часов</li>
                            <li>Консультации и работы по SEO</li>
                            <li>Услуги дизайнера</li>
                            <li>Стандартное время реакции</li>
                            <li>Неиспользованные оплаченные часы переносятся на следующий месяц</li>
                        </ul>
                        <div class="plans__button">
                            <a href="#">Оставить заявку!</a>
                        </div>
                    </div>

                    <div class="plans__item2">
                        <div class="plans__item2-top">
                            <div class="plans__item2-name">
                                Бизнес
                            </div>
                            <div class="plans__item2-container">

                                <div class="plans__item2-price">
                                    2000
                                </div>
                                <div class="plans__item2-val">
                                    ₽
                                </div>
                            </div>
                            <div class="plans__item2-time">
                                в час
                            </div>
                        </div>
                        <ul class="plans__item2-ul">
                            <li>Предоплата от 2 часов</li>
                            <li>Консультации и работы по SEO</li>
                            <li>Услуги дизайнера</li>
                            <li>Высокое время реакции – до 2 рабочих дней</li>
                            <li>Неиспользованные часы не переносятся</li>
                        </ul>
                        <div class="plans__button">
                            <a href="#">Оставить заявку!</a>
                        </div>
                    </div>

                    <div class="plans__item3">
                        <div class="plans__item3-top">
                            <div class="plans__item3-name">
                                VIP
                            </div>
                            <div class="plans__item3-container">

                                <div class="plans__item3-price">
                                    1800
                                </div>
                                <div class="plans__item3-val">
                                    ₽
                                </div>
                            </div>
                            <div class="plans__item3-time">
                                в час
                            </div>
                        </div>
                        <ul class="plans__item3-ul">
                            <li>Предоплата от 100 часов</li>
                            <li>Консультации и работы по SEO</li>
                            <li>Услуги дизайнера</li>
                            <li>Максимальное время реакции – в день обращения</li>
                            <li>Неиспользованные часы не переносятся</li>
                        </ul>
                        <div class="plans__button">
                            <a href="#">Оставить заявку!</a>
                        </div>
                    </div>
                </div>
                <div class="plans__text1">
                    Вам не подходят наши тарифы? Оставьте заявку и мы предложим вам индивидуальные условия!
                </div>
                <div class="plans__text2">
                    <a href="#">Получить индивидуальный тариф</a>
                </div>
            </div>
    </section>
    <div class="menu">
        <div class="menu__logo">
            <img src="images/drupal-logo.svg" alt="">
        </div>
        <div class="hamburger-menu">
            <input id="menu__toggle" type="checkbox" />
            <label class="menu__btn" for="menu__toggle">
              <span></span>
            </label>
            <ul class="menu__box">
                <li class="menu__item"><a href="#">ПОДДЕРЖКА DRUPAL</a></li>
                <li class="menu__item adm"><a href="#">АДМИНИСТРИРОВАНИЕ</a></li>

                <li class="menu__item pl">МИГРАЦИЯ</li>
                <li class="menu__item pl">БЭКАПЫ</li>
                <li class="menu__item pl">АУДИТ БЕЗОПАСНОСТИ</li>
                <li class="menu__item pl">ОПТИМИЗАЦИЯ СКОРОСТИ</li>
                <li class="menu__item pl">ПЕРЕЕЗД НА HTTPS</li>

                <li class="menu__item"><a href="#">ПРОДВИЖЕНИЕ</a></li>
                <li class="menu__item"><a href="#">РЕКЛАМА</a></li>
                <li class="menu__item adm"><a href="#">О НАС</a></li>

                <li class="menu__item pl">КОМАНДА</li>
                <li class="menu__item pl">DRUPALGIVE</li>
                <li class="menu__item pl">БЛОГ</li>
                <li class="menu__item pl">КУРСЫ DRUPAL</li>

                <li class="menu__item"><a href="#">ПРОЕКТЫ</a></li>
                <li class="menu__item"><a href="#">КОНТАКТЫ</a></li>
            </ul>
        </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="js/main.js"></script>
</body>

</html>